memb_merge_detect Struct Reference
Collaboration diagram for memb_merge_detect:
[legend]

## Data Fields

struct totem_message_header | header
struct srp_addr | system_from
struct memb_ring_id | ring_id

## Detailed Description

Definition at line 230 of file totemsrp.c.

## Field Documentation

## header

struct totem_message_header memb_merge_detect::header

Definition at line 231 of file totemsrp.c.

## ring_id

struct memb_ring_id memb_merge_detect::ring_id

Definition at line 233 of file totemsrp.c.

## system_from

struct srp_addr memb_merge_detect::system_from

Definition at line 232 of file totemsrp.c.

The documentation for this struct was generated from the following file:

- totemsrp.c